<?xml version="1.0"?>
<!-- gui/data/help.xml -->
<xuni-resource xuni-version="0.3.0" type="gui-data">
    <widget type="panel" name="help">
        <width>100</width>
        <height>100</height>
        <visible>0</visible>
        
        <handler file="src/test/libtest.so">
            <init>help_init</init>
            <start>help_start</start>
            <event>help_event</event>
            <click>help_click</click>
            <paint>help_paint</paint>
            <free>help_free</free>
        </handler>
        
        <widget type="image">
            <name>background</name>
            <xpos>0</xpos>
            <ypos>0</ypos>
            <width>100</width>
            <height>100</height>
            <path>../background/m33.jpg</path>
            <selable>0</selable>
        </widget>
        
        <widget type="button">
            <name>back</name>
            <xpos>100.0 - 100.0 / 3</xpos>
            <ypos>0</ypos>
            <width>100.0 / 3</width>
            <height>100.0 / 15</height>
            <text>Back to main menu</text>
        </widget>
        
        <widget type="listbox">
            <name>readme</name>
            <xpos>0</xpos>
            <ypos>100 - 100 / 2</ypos>
            <width>100</width>
            <height>100 / 2</height>
            <scrollbar-force>both</scrollbar-force>
        </widget>
    </widget>
</xuni-resource>
